function FileData_Pairs(x)
{
x.t("example","above");
x.t("example","following");
x.t("example","using");
x.t("active","charging");
x.t("dcca-custom14","dcca-custom15");
x.t("ignore","rulebase");
x.t("ignore","service");
x.t("fua","particular");
x.t("fua","terminate");
x.t("deployments","specifies");
x.t("deployments","diameter");
x.t("imsi/prefix/suffix_start_value","specifies");
x.t("imsi/prefix/suffix_start_value","imsi/prefix/suffix_end_value");
x.t("equal","0.5");
x.t("equal","prefix");
x.t("equal","primary");
x.t("staros","9.0");
x.t("timers","default");
x.t("authorization-rejected","user_unknown");
x.t("authorization-rejected","use-gtp-cause-code");
x.t("authorization-rejected","result");
x.t("authorization-rejected","user-unknown");
x.t("passed","drop");
x.t("validity_time","specifies");
x.t("validity_time","integer");
x.t("abs_time_value","specifies");
x.t("abs_time_value","integer");
x.t("abs_time_value","percent");
x.t("dcca-custom15","dcca-custom16");
x.t("service-identifier","avp");
x.t("available","8.3");
x.t("available","traffic");
x.t("available","10.2");
x.t("available","quota");
x.t("available","peers");
x.t("available","routes");
x.t("available","route");
x.t("irrespective","state");
x.t("irrespective","reporting");
x.t("manner","staros");
x.t("creation","diameter");
x.t("indicated","output");
x.t("ccr-t","update-request");
x.t("ccr-t","until");
x.t("ccr-t","sends");
x.t("ccr-t","terminate");
x.t("ccr-t","sent");
x.t("ccr-t","terminate-request");
x.t("4294967295","update-request");
x.t("4294967295","feature");
x.t("4294967295","usage");
x.t("reported","irrespective");
x.t("reported","counted");
x.t("reported","every");
x.t("reported","additional");
x.t("reported","per");
x.t("indicator","situation");
x.t("indicator","however");
x.t("usu","usage");
x.t("usu","comes");
x.t("dcca-custom16","dcca-custom17");
x.t("ccr-u","(final)");
x.t("ccr-u","messages");
x.t("ccr-u","message");
x.t("200","diameter");
x.t("version","specification");
x.t("converted","offline");
x.t("counted","against");
x.t("after-timer-expiry","timeout_period");
x.t("after-timer-expiry","1111");
x.t("after-timer-expiry","conditions");
x.t("dcca-custom17","dcca-custom18");
x.t("gtp","response");
x.t("gtp","create-pdp-context");
x.t("gtp","cause");
x.t("gtp","create-pdp-context-rsp");
x.t("applied","whereas");
x.t("applied","message");
x.t("within","single");
x.t("within","session");
x.t("within","quota");
x.t("30000","quota");
x.t("30000","seconds");
x.t("every","accounting");
x.t("ask","re-authorization");
x.t("dcca-custom18","dcca-custom19");
x.t("sending","gtp");
x.t("sending","multiple-services-credit-control");
x.t("sending","multiple");
x.t("sending","single");
x.t("sending","single/multiple");
x.t("sending","ccr-i");
x.t("failover","action");
x.t("failover","enabled");
x.t("failover","default");
x.t("failover","failure-handling");
x.t("failover","command");
x.t("failover","overridden");
x.t("failover","present");
x.t("failover","processing");
x.t("failover","diameter");
x.t("failover","triggered");
x.t("test_realm","secondary-peer");
x.t("diameter_authorization_rejected","(5003)");
x.t("currently","default");
x.t("table","indicates");
x.t("treatment","trigger");
x.t("treatment","traffic");
x.t("treatment","quota");
x.t("treatment","validity");
x.t("treatment","forced");
x.t("treatment","waiting");
x.t("treatment","drop");
x.t("limited-pass","volume");
x.t("situation","subsequent");
x.t("dcca-custom19","dcca-custom2");
x.t("mscc-final-unit-action","terminate");
x.t("obsolete","diameter");
x.t("realm","test_realm");
x.t("realm","test_realm2");
x.t("realm","may");
x.t("realm","realm_name");
x.t("realm","companyx");
x.t("instance","based");
x.t("pending-timeout","default");
x.t("pending-timeout","command");
x.t("pending-timeout","diameter");
x.t("pending-timeout","expires");
x.t("pending-timeout","application");
x.t("pending-timeout","duration");
x.t("update-request","deletes");
x.t("update-request","default");
x.t("update-request","continue");
x.t("update-request","specifies");
x.t("update-request","message");
x.t("update-request","configures");
x.t("update-request","retry-and-terminate");
x.t("update-request","terminate");
x.t("ongoing","sessions");
x.t("various","time-based");
x.t("units-threshold","default");
x.t("units-threshold","command");
x.t("units-threshold","160400");
x.t("down/unreachable","transport/tcp");
x.t("always","discards");
x.t("dcca-custom30","dcca-custom4");
x.t("dcca-custom30","specifies");
x.t("mscc","fua");
x.t("mscc","diameter");
x.t("mscc","level");
x.t("mscc","avp");
x.t("mscc","terminate");
x.t("performs","failover");
x.t("test_realm2","imsi-based");
x.t("controlled","diameter");
x.t("12.1","earlier");
x.t("user_unknown","dcca");
x.t("unreachable","after-timer-expiry");
x.t("unreachable","12.1");
x.t("unreachable","product");
x.t("unreachable","command");
x.t("unreachable","during");
x.t("unreachable","after-quota-expiry");
x.t("unreachable","timeout");
x.t("unreachable","terminate");
x.t("unreachable","volume");
x.t("action","buffered");
x.t("action","ocs");
x.t("action","may");
x.t("action","taken");
x.t("action","packet");
x.t("action","redirect-url");
x.t("quota-exhausted","trigger");
x.t("quota-exhausted","sets");
x.t("quota-exhausted","buffer");
x.t("apply","condition");
x.t("apply","conditions");
x.t("based-on-grant","report-only-granted-volume");
x.t("based-on-grant","cisco");
x.t("octets","usu");
x.t("octets","gsu");
x.t("credit","subscriber");
x.t("credit","reauthorization");
x.t("credit","control");
x.t("credit","requests");
x.t("credit","information");
x.t("rerouting","application-based");
x.t("enabled","example");
x.t("enabled","secondary");
x.t("enabled","diameter");
x.t("enabled","usage");
x.t("enabled","received");
x.t("enabled","on-receiving-rule");
x.t("accept/ignore","rulebase");
x.t("accept/ignore","service");
x.t("ignore/accept","rulebase");
x.t("ignore/accept","service");
x.t("ggsn","privilege");
x.t("ggsn","appropriate");
x.t("refers","timer");
x.t("use-gtp-cause-code","default");
x.t("use-gtp-cause-code","cause");
x.t("use-gtp-cause-code","authentication-failure");
x.t("user","session");
x.t("user","authentication");
x.t("current","mode");
x.t("current","servers-unreachable");
x.t("secondary-host","expiry");
x.t("pass/drop","treatment");
x.t("exclude-packet-causing-trigger","quota");
x.t("exclude-packet-causing-trigger","specifies");
x.t("exclude-packet-causing-trigger","include-packet-causing-trigger");
x.t("reprocess-buffered-packet","default");
x.t("reprocess-buffered-packet","redirect-indicator-received");
x.t("reprocess-buffered-packet","specifies");
x.t("reprocess-buffered-packet","servers-unreachable");
x.t("reprocess-buffered-packet","ruledefs");
x.t("qos","rat");
x.t("qos","sets");
x.t("later","releases");
x.t("route-table","find");
x.t("uses","watchdog");
x.t("until","timer");
x.t("until","response");
x.t("until","ocs");
x.t("until","first");
x.t("ccfh","actions");
x.t("ccfh","settings");
x.t("ccfh","independent");
x.t("ccfh","handling");
x.t("ccfh","taken");
x.t("ccfh","setting");
x.t("ccfh","behavior");
x.t("usage-reporting","command");
x.t("usage-reporting","quotas-to-report");
x.t("mode","example");
x.t("mode","uses");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","default");
x.t("mode","failure-handling");
x.t("mode","command");
x.t("mode","cca");
x.t("mode","radius");
x.t("mode","commands");
x.t("mode","diameter");
x.t("mode","value");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("administrator","configure");
x.t("diabase","errors");
x.t("diabase","protocol-based");
x.t("diabase","detects");
x.t("diabase","response-timeout");
x.t("diabase","application");
x.t("interface","product");
x.t("interface","traffic");
x.t("interface","implementation");
x.t("gsu-with-only-infinite-quota","default");
x.t("gsu-with-only-infinite-quota","command");
x.t("gsu-with-only-infinite-quota","accept-credit-control-");
x.t("gsu-with-only-infinite-quota","accept-credit-control-answer");
x.t("rulebase-id","avp");
x.t("support","service-identifier");
x.t("support","peer");
x.t("state","msccs");
x.t("state","usage");
x.t("timer","attempt");
x.t("timer","expiration");
x.t("timer","running");
x.t("timer","called");
x.t("timer","typically");
x.t("errors","indicated");
x.t("errors","section");
x.t("errors","scenarios");
x.t("quotas","example");
x.t("quotas","product");
x.t("quotas","prepaid");
x.t("quotas","cca");
x.t("quotas","present");
x.t("quotas","based");
x.t("configurable","action");
x.t("illustrated","example");
x.t("extension","sgsn");
x.t("infinite","quota");
x.t("imsi-based","prefix");
x.t("imsi-based","start-value");
x.t("imsi-based","diameter");
x.t("imsi-based","dcca");
x.t("imsi-based","suffix");
x.t("punctuation","characters");
x.t("(pending-timeout)","messages");
x.t("gtp_authentication_failed","example");
x.t("change","serving");
x.t("change","address");
x.t("change","cell");
x.t("change","quality");
x.t("change","exec");
x.t("change","radio");
x.t("change","location");
x.t("change","causes");
x.t("exit","exits");
x.t("exit","usage");
x.t("type","cellid");
x.t("type","default");
x.t("type","product");
x.t("type","command");
x.t("type","ccr-update");
x.t("type","continue");
x.t("type","ccr-initial");
x.t("type","ccr-terminate");
x.t("type","sessions");
x.t("type","retry-and-terminate");
x.t("type","lac");
x.t("retry","ccr-t");
x.t("retry","secondary");
x.t("retry","attempt");
x.t("retry","expiry");
x.t("retry","n/a");
x.t("forwarded","fully");
x.t("charged","against");
x.t("obtained","traffic");
x.t("(qht)","holding_time");
x.t("86400","disable");
x.t("reexamined","find");
x.t("deletes","current");
x.t("multiple-services-credit-control","(mscc)");
x.t("multiple-services-credit-control","avp");
x.t("imsi_start_value","specifies");
x.t("imsi_start_value","end-value");
x.t("(imsi)","range");
x.t("time","30000");
x.t("time","(qht)");
x.t("time","units");
x.t("time","quota");
x.t("time","period");
x.t("time","1.4");
x.t("time","1.6");
x.t("time","diameter");
x.t("time","threshold");
x.t("time","either");
x.t("time","seconds");
x.t("response","available");
x.t("response","pending-timeout");
x.t("response","response");
x.t("response","slow");
x.t("response","gateway");
x.t("response","peer");
x.t("response","ocs");
x.t("response","error");
x.t("response","no-resource-available");
x.t("response","authentication-failure");
x.t("response","diameter");
x.t("response","primary");
x.t("response","message");
x.t("response","usage");
x.t("response","endpoint's");
x.t("create-pdp-context","response");
x.t("oldest","release");
x.t("buffered","traffic");
x.t("buffered","packet");
x.t("time-based","quotas");
x.t("packets","configuring");
x.t("packets","causing");
x.t("calls","diameter");
x.t("establishment","block");
x.t("establishment","continue");
x.t("whereas","condition");
x.t("0.5","adds");
x.t("calculation","example");
x.t("identify","retransmissions");
x.t("releases","support");
x.t("releases","product");
x.t("releases","ocs");
x.t("releases","umts");
x.t("releases","specifies");
x.t("releases","no-resource-available");
x.t("releases","diameter");
x.t("releases","servers-unreachable");
x.t("multiple","multiple-services-credit-control");
x.t("multiple","multiple");
x.t("multiple","single");
x.t("multiple","specifies");
x.t("multiple","peers");
x.t("multiple","routes");
x.t("international","mobile");
x.t("mobile","subscriber");
x.t("subscriber","default");
x.t("subscriber","network");
x.t("subscriber","traffic");
x.t("subscriber","session");
x.t("subscriber","quota");
x.t("subscriber","identification");
x.t("subscriber","usage");
x.t("subscriber","consume");
x.t("go-offline-after-tx-expiry","retry");
x.t("go-offline-after-tx-expiry","keywords");
x.t("go-offline-after-tx-expiry","offline");
x.t("go-offline-after-tx-expiry","specifies");
x.t("go-offline-after-tx-expiry","retry-after-tx-expiry");
x.t("keywords","failure-handling");
x.t("keywords","entered");
x.t("i.e","example");
x.t("i.e","quotas");
x.t("i.e","returning");
x.t("i.e","attempt");
x.t("i.e","34:12.23");
x.t("i.e","previous");
x.t("gtp_user_authentication_failed","gtp");
x.t("down","failover");
x.t("down","initial-request");
x.t("down","ocs");
x.t("down","terminate");
x.t("initial-request","update-request");
x.t("initial-request","default");
x.t("initial-request","continue");
x.t("initial-request","specifies");
x.t("initial-request","message");
x.t("initial-request","retry-and-terminate");
x.t("initial-request","terminate");
x.t("initial-request","terminate-request");
x.t("trigger","example");
x.t("trigger","type");
x.t("trigger","validity-expired");
x.t("trigger","sets");
x.t("trigger","usage");
x.t("trigger","p-gw");
x.t("trigger","include-packet-causing-trigger");
x.t("trigger","lac");
x.t("trigger","based");
x.t("arrives","traffic");
x.t("regardless","quota");
x.t("total","input");
x.t("total","accumulated");
x.t("however","radius");
x.t("however","may");
x.t("however","handsets");
x.t("connection","error");
x.t("connection","application");
x.t("handlings","request");
x.t("product","ggsn");
x.t("product","privilege");
x.t("product","acs");
x.t("default","enabled");
x.t("default","ccfh");
x.t("default","usage-reporting");
x.t("default","mode");
x.t("default","multiple");
x.t("default","trigger");
x.t("default","unset-retransmission-bit");
x.t("default","failure-handling");
x.t("default","compliant");
x.t("default","depends");
x.t("default","session-start");
x.t("default","sends");
x.t("default","standard");
x.t("default","prepaid");
x.t("default","apn-name-to-be-included");
x.t("default","app-level-retransmission");
x.t("default","radius");
x.t("default","quota");
x.t("default","timestamp-rounding");
x.t("default","accept");
x.t("default","redirect-indicator-received");
x.t("default","pending-traffic-treatment");
x.t("default","diameter");
x.t("default","roundoff");
x.t("default","disabled");
x.t("default","configuration");
x.t("default","configures");
x.t("default","value");
x.t("default","cumulative");
x.t("default","triggers");
x.t("default","reject-credit-control-answer");
x.t("default","drop");
x.t("default","include-packet-causing-trigger");
x.t("default","case");
x.t("default","disables");
x.t("default","discard-buffered-packet");
x.t("default","(disabled)");
x.t("default","setting");
x.t("default","on-receiving-rule");
x.t("unset-retransmission-bit","default");
x.t("unset-retransmission-bit","specifies");
x.t("unset-retransmission-bit","set-retransmission-bit");
x.t("removes","default");
x.t("removes","previously");
x.t("removes","diameter");
x.t("automatically","chosen");
x.t("holding-time","30000");
x.t("holding-time","holding_time");
x.t("holding-time","validity-time");
x.t("excluded/included","utilization");
x.t("timeout_period","update-request");
x.t("timeout_period","specifies");
x.t("timeout_period","important");
x.t("timeout_period","servers-unreachable");
x.t("convert","exact");
x.t("cellid","sets");
x.t("cellid","lac");
x.t("protocol-based","rerouting");
x.t("single","ccr-u");
x.t("single","mscc");
x.t("single","default");
x.t("single","command");
x.t("single","specifies");
x.t("single","diameter");
x.t("prefix","range");
x.t("prefix","specifies");
x.t("prefix","suffix");
x.t("start","time");
x.t("start","offline");
x.t("start","range");
x.t("start","end");
x.t("start","value");
x.t("test_sec_realm","realm");
x.t("failure-handling","initial-request");
x.t("failure-handling","command");
x.t("failure-handling","and/or");
x.t("failure-handling","configuration");
x.t("failure-handling","cli");
x.t("there's","response");
x.t("precedence","example");
x.t("precedence","diabase");
x.t("new","sessions");
x.t("new","charging");
x.t("servers","become");
x.t("servers","session");
x.t("access","technology");
x.t("access","subscribers");
x.t("report-only-granted-volume","default");
x.t("report-only-granted-volume","keyword");
x.t("cc-total-octets","device");
x.t("command","example");
x.t("command","active");
x.t("command","available");
x.t("command","applied");
x.t("command","obsolete");
x.t("command","ignore/accept");
x.t("command","exclude-packet-causing-trigger");
x.t("command","credit");
x.t("command","change");
x.t("command","time");
x.t("command","default");
x.t("command","removes");
x.t("command","command");
x.t("command","selects");
x.t("command","units");
x.t("command","enables");
x.t("command","accept/reject");
x.t("command","prepaid");
x.t("command","generic");
x.t("command","sets");
x.t("command","request");
x.t("command","configured");
x.t("command","enable/disable");
x.t("command","select");
x.t("command","maximum");
x.t("command","specifies");
x.t("command","different");
x.t("command","works");
x.t("command","enable");
x.t("command","diameter");
x.t("command","return");
x.t("command","specifically");
x.t("command","configures");
x.t("command","usage");
x.t("command","secondary_peer_name");
x.t("command","terminates");
x.t("command","applicable");
x.t("command","configure");
x.t("command","routing");
x.t("command","enables/disables");
x.t("command","used-service-unit");
x.t("command","controls");
x.t("command","used");
x.t("command","terminate");
x.t("command","performed");
x.t("command","behavior");
x.t("command","volume");
x.t("command","sent");
x.t("command","encode");
x.t("(mscc)","avp");
x.t("compliant","example");
x.t("compliant","oldest");
x.t("compliant","cli");
x.t("care","response-timeout");
x.t("definitive","credit");
x.t("size","subscriber");
x.t("size","bytes");
x.t("block","traffic");
x.t("security","administrator");
x.t("designated","secondary");
x.t("ocss","example");
x.t("status","routes");
x.t("deny","cause");
x.t("wherever","applicable");
x.t("need","added");
x.t("ccr-update","continue");
x.t("indicates","ccfh");
x.t("indicates","previous");
x.t("validity-expired","default");
x.t("validity-expired","sets");
x.t("validity-expired","drop");
x.t("reject","credit-control-answer");
x.t("(fua)","particular");
x.t("msccs","mscc");
x.t("msccs","(categories)");
x.t("msccs","diameter");
x.t("8.3","later");
x.t("8.3","earlier");
x.t("endpoint","available");
x.t("endpoint","product");
x.t("endpoint","removes");
x.t("endpoint","automatically");
x.t("endpoint","command");
x.t("endpoint","endpoint");
x.t("endpoint","test");
x.t("endpoint","endpoint_name");
x.t("endpoint","configuration");
x.t("endpoint","named");
x.t("endpoint","context");
x.t("endpoint","configure");
x.t("create-pdp-context-request","traffic-start");
x.t("group","within");
x.t("beginning","session");
x.t("holding","time");
x.t("assign","default");
x.t("actions","tcp");
x.t("actions","flow");
x.t("actions","diabase-level");
x.t("actions","cli");
x.t("actions","performed");
x.t("during","initial");
x.t("during","application-level");
x.t("during","mid");
x.t("granted","quota");
x.t("granted","dcca");
x.t("cisco","systems");
x.t("applies","12.1");
x.t("applies","ccfh");
x.t("applies","8.3");
x.t("applies","9.0");
x.t("imsi","imsi-based");
x.t("imsi","prefix");
x.t("imsi","imsi");
x.t("imsi","range");
x.t("imsi","prefix/suffix");
x.t("imsi","end-value");
x.t("imsi","suffix");
x.t("star","imsi-based");
x.t("network","ocs");
x.t("opposed","behavior");
x.t("request-trigger","exclude-packet-causing-trigger");
x.t("request-trigger","default");
x.t("request-trigger","command");
x.t("request-trigger","configures");
x.t("due","tcp");
x.t("nearest","integer");
x.t("identity","service");
x.t("serving","node");
x.t("privilege","security");
x.t("selects","credit");
x.t("selects","standard");
x.t("selects","configured");
x.t("traffic","passed");
x.t("traffic","treatment");
x.t("traffic","until");
x.t("traffic","forwarded");
x.t("traffic","consumed");
x.t("traffic","quota");
x.t("traffic","allowed");
x.t("traffic","match");
x.t("traffic","matches");
x.t("traffic","pending");
x.t("traffic","less");
x.t("traffic","waiting");
x.t("traffic","detection");
x.t("traffic","blocked");
x.t("traffic","terminate");
x.t("traffic","denied");
x.t("traffic","buffer");
x.t("traffic","matching");
x.t("configuring","reprocess-buffered-packet");
x.t("configuring","diameter");
x.t("large","dcca's");
x.t("depends","failure-handling");
x.t("reachable","failover");
x.t("offline","update-request");
x.t("offline","timer");
x.t("offline","initial-request");
x.t("offline","offline");
x.t("offline","session");
x.t("offline","quota");
x.t("offline","n/a");
x.t("offline","charging");
x.t("offline","retry-and-terminate");
x.t("offline","run");
x.t("offline","pass");
x.t("(final)","ccr-t");
x.t("units","configured");
x.t("units","quota");
x.t("units","threshold");
x.t("units","used");
x.t("url","redirect");
x.t("become","unreachable");
x.t("after-quota-expiry","after-timer-expiry");
x.t("after-quota-expiry","specifies");
x.t("tcp","connection");
x.t("request-quota","default");
x.t("request-quota","command");
x.t("request-quota","on-traffic-match");
x.t("request-quota","on-receiving-rule");
x.t("ignore-returned-rulebase-id","default");
x.t("ignore-returned-rulebase-id","command");
x.t("ignore-returned-rulebase-id","diameter");
x.t("products","interface");
x.t("products","dcca-custom8");
x.t("pdp","session");
x.t("pdp","context");
x.t("test","realm");
x.t("test","diameter");
x.t("specified","prepaid");
x.t("specified","considered");
x.t("specified","rounding");
x.t("specified","behavior");
x.t("reauthorization","trigger");
x.t("reauthorization","named");
x.t("detects","timeout");
x.t("(qos)","rat");
x.t("name","secondary");
x.t("name","cca");
x.t("name","configured");
x.t("name","alpha");
x.t("name","secondary-peer");
x.t("name","peer_name");
x.t("name","sent");
x.t("dynamic-rules","request-quota");
x.t("10.2","later");
x.t("creating","configuring");
x.t("range","imsi/prefix/suffix_start_value");
x.t("range","prefix");
x.t("range","start-value");
x.t("range","1234567890");
x.t("range","subscribers");
x.t("range","integer");
x.t("range","suffix");
x.t("wait","response");
x.t("(5003)","diameter");
x.t("(5003)","user-unknown");
x.t("settings","corresponding");
x.t("slow","configuration");
x.t("functionality","configurable");
x.t("enables","sending");
x.t("enables","accept/ignore");
x.t("enables","secondary-host");
x.t("enables","default");
x.t("enables","dictionary");
x.t("enables","radius");
x.t("enables","diameter");
x.t("enables","application-level");
x.t("enables","disables");
x.t("enables","either");
x.t("enables","encoding");
x.t("dictionary","active");
x.t("dictionary","interface");
x.t("dictionary","default");
x.t("dictionary","command");
x.t("dictionary","wherever");
x.t("dictionary","dictionary");
x.t("dictionary","standard");
x.t("dictionary","dcca-custom1");
x.t("dictionary","control");
x.t("dictionary","dcca-custom8");
x.t("dictionary","diameter");
x.t("dictionary","based");
x.t("8.x","earlier");
x.t("previously","configured");
x.t("returning","good");
x.t("overridden","server");
x.t("communication","failure");
x.t("gateway","report");
x.t("floor","keyword");
x.t("floor","roundoff");
x.t("34:12.00","timestamp-rounding");
x.t("virtual","default");
x.t("virtual","apn");
x.t("virtual","sends");
x.t("virtual","app-level-retransmission");
x.t("virtual","real");
x.t("apn","name");
x.t("apn","configuration");
x.t("apn","information");
x.t("custom","diameter");
x.t("requesting","quota");
x.t("resending","message");
x.t("session-start","session-start");
x.t("session-start","specifies");
x.t("session-start","traffic-start");
x.t("noquota","quota-exhausted");
x.t("noquota","command");
x.t("noquota","sets");
x.t("noquota","drop");
x.t("bytes","configured");
x.t("bytes","quota");
x.t("bytes","integer");
x.t("limit","subscriber");
x.t("limit","configured");
x.t("limit","triggers");
x.t("limit","violation");
x.t("part","second");
x.t("part","seconds");
x.t("entered","within");
x.t("rule","online");
x.t("accept/reject","cca");
x.t("session","example");
x.t("session","reported");
x.t("session","converted");
x.t("session","failover");
x.t("session","establishment");
x.t("session","product");
x.t("session","block");
x.t("session","msccs");
x.t("session","offline");
x.t("session","continue");
x.t("session","quota");
x.t("session","terminated");
x.t("session","torn");
x.t("session","changes");
x.t("session","termination");
x.t("session","dcca");
x.t("session","on-per-mscc-exhaustion");
x.t("session","immediately");
x.t("session","dropped");
x.t("session","on-all-mscc-exhaustion");
x.t("session","associated");
x.t("secondary","down");
x.t("secondary","servers");
x.t("secondary","peer");
x.t("secondary","secondary");
x.t("secondary","ocs");
x.t("secondary","hosts");
x.t("secondary","takes");
x.t("secondary","host");
x.t("secondary","terminate");
x.t("peer","unreachable");
x.t("peer","product");
x.t("peer","star");
x.t("peer","selects");
x.t("peer","test");
x.t("peer","selection");
x.t("peer","test_peer");
x.t("peer","named");
x.t("peer","dcca");
x.t("peer","used");
x.t("peer","peer_name");
x.t("65535","usage");
x.t("interim","i.e");
x.t("interim","relative");
x.t("prepaid","credit");
x.t("prepaid","charging");
x.t("prepaid","services");
x.t("prepaid","using");
x.t("prepaid","server");
x.t("sends","ccr-t");
x.t("sends","apn");
x.t("sends","virtual");
x.t("standard","default");
x.t("standard","dictionary");
x.t("standard","specifies");
x.t("standard","diameter");
x.t("standard","behavior");
x.t("find","available");
x.t("find","new");
x.t("ocs","instance");
x.t("ocs","unreachable");
x.t("ocs","response");
x.t("ocs","arrives");
x.t("ocs","default");
x.t("ocs","compliant");
x.t("ocs","may");
x.t("ocs","primary");
x.t("ocs","existing");
x.t("ocs","responds");
x.t("ocs","considered");
x.t("ocs","becomes");
x.t("ocs","case");
x.t("ocs","following");
x.t("(ccfh)","behavior");
x.t("continue","update-request");
x.t("continue","go-offline-after-tx-expiry");
x.t("continue","initial-request");
x.t("continue","secondary");
x.t("continue","specifies");
x.t("continue","retry-after-tx-expiry");
x.t("continue","n/a");
x.t("continue","servers-unreachable");
x.t("continue","making");
x.t("continue","online");
x.t("continue","call");
x.t("continue","terminate");
x.t("continue","duration");
x.t("continue","terminate-request");
x.t("expired","noquota");
x.t("generic","xxx-request");
x.t("area","code");
x.t("tel","408-526-4000");
x.t("apn-name-to-be-included","default");
x.t("apn-name-to-be-included","command");
x.t("apn-name-to-be-included","virtual");
x.t("selection","imsi");
x.t("selection","diameter");
x.t("selection","based");
x.t("selection","setting");
x.t("selection","using");
x.t("prefix/suffix","equal");
x.t("prefix/suffix","imsi");
x.t("prefix/suffix","integer");
x.t("prefix/suffix","used");
x.t("encoded","service_context_id");
x.t("encoded","based");
x.t("allows","subscriber");
x.t("consumed","subscriber");
x.t("exclude","packets");
x.t("exclude","packet");
x.t("post","terminates");
x.t("servers/ocs","becomes");
x.t("attempts","calculation");
x.t("address","sgsn");
x.t("cca","example");
x.t("cca","messages");
x.t("cca","redirect-indicator");
x.t("cca","diameter");
x.t("cca","message");
x.t("cca","granted-service-unit");
x.t("cca","usage");
x.t("cca","charging");
x.t("cca","timestamp");
x.t("sets","credit");
x.t("sets","trigger");
x.t("sets","deny");
x.t("sets","virtual");
x.t("sets","prepaid");
x.t("sets","cca");
x.t("sets","diameter");
x.t("sets","fractional");
x.t("sets","system");
x.t("string","characters");
x.t("string","127");
x.t("300","after-expiry-try-secondary-host");
x.t("attempt","secondary");
x.t("attempt","prepaid");
x.t("attempt","different");
x.t("attempt","primary");
x.t("ccr-initial","subscriber");
x.t("ccr-initial","terminate-request");
x.t("count/time","traffic");
x.t("expiration","post");
x.t("lines","failure-handling");
x.t("rat","sets");
x.t("rat","serving-node");
x.t("app-level-retransmission","default");
x.t("app-level-retransmission","command");
x.t("app-level-retransmission","set-retransmission-bit");
x.t("retransmissions","bit");
x.t("retransmissions","order");
x.t("retransmissions","server");
x.t("dcca-custom1","dcca-custom30");
x.t("dcca-custom1","dcca-custom10");
x.t("receiving","fua");
x.t("receiving","create-pdp-context-request");
x.t("receiving","redirect-indicator");
x.t("receiving","dynamic");
x.t("receiving","result-code");
x.t("contain","punctuation");
x.t("contain","granted-service-unit");
x.t("characters","realm");
x.t("characters","imsi-based");
x.t("characters","length");
x.t("characters","usage");
x.t("earlier","releases");
x.t("start-value","imsi_start_value");
x.t("start-value","1234567890");
x.t("chosen","load-balanced");
x.t("device","watchdog");
x.t("device","send");
x.t("radius","credit");
x.t("radius","default");
x.t("radius","enables");
x.t("radius","prepaid");
x.t("radius","usage-reporting-algorithm");
x.t("radius","pending-traffic-treatment");
x.t("radius","diameter");
x.t("radius","return");
x.t("radius","server");
x.t("relative","default");
x.t("relative","radius");
x.t("relative","redirect-indicator-received");
x.t("relative","specifies");
x.t("flow","action");
x.t("exhaustion","available");
x.t("1111","timestamp-rounding");
x.t("1111","seconds");
x.t("second","i.e");
x.t("second","roundoff");
x.t("second","usage");
x.t("cell","identity");
x.t("input","output");
x.t("dcca-custom2","dcca-custom20");
x.t("request","example");
x.t("request","calls");
x.t("request","holding");
x.t("request","quota");
x.t("request","types");
x.t("request","message");
x.t("request","additional");
x.t("request","timeout");
x.t("present","limited-pass");
x.t("present","gcdrs/egcdrs");
x.t("present","pending-traffic-treatment");
x.t("present","configuration");
x.t("present","granted-service-unit");
x.t("umts","deployments");
x.t("lengths","start");
x.t("lengths","prefix/suffix");
x.t("failed","i.e");
x.t("service-context-id","default");
x.t("service-context-id","command");
x.t("service-context-id","service_context_id");
x.t("service-context-id","diameter");
x.t("service-context-id","version@customer.com");
x.t("service-context-id","applicable");
x.t("service-context-id","avp");
x.t("rating","group");
x.t("(tx)","timeout");
x.t("quality","service");
x.t("commands","credit");
x.t("commands","ccfh");
x.t("commands","failure-handling");
x.t("commands","used");
x.t("configured","example");
x.t("configured","pending-timeout");
x.t("configured","time");
x.t("configured","multiple");
x.t("configured","however");
x.t("configured","trigger");
x.t("configured","failure-handling");
x.t("configured","endpoint");
x.t("configured","units");
x.t("configured","apn");
x.t("configured","cca");
x.t("configured","configured");
x.t("configured","processing");
x.t("configured","diameter");
x.t("configured","response-timeout");
x.t("configured","value");
x.t("configured","dcca");
x.t("configured","highest");
x.t("configured","using");
x.t("configured","pass");
x.t("configured","volume");
x.t("dcca-custom3","dcca-custom30");
x.t("quota","example");
x.t("quota","validity_time");
x.t("quota","abs_time_value");
x.t("quota","reported");
x.t("quota","available");
x.t("quota","after-timer-expiry");
x.t("quota","units-threshold");
x.t("quota","quota-exhausted");
x.t("quota","until");
x.t("quota","usage-reporting");
x.t("quota","state");
x.t("quota","buffered");
x.t("quota","holding-time");
x.t("quota","product");
x.t("quota","size");
x.t("quota","command");
x.t("quota","beginning");
x.t("quota","holding");
x.t("quota","granted");
x.t("quota","request-trigger");
x.t("quota","traffic");
x.t("quota","limit");
x.t("quota","prepaid");
x.t("quota","post");
x.t("quota","receiving");
x.t("quota","present");
x.t("quota","request");
x.t("quota","quota");
x.t("quota","abs_vol_value");
x.t("quota","whether");
x.t("quota","requests");
x.t("quota","exhausts");
x.t("quota","allocated");
x.t("quota","important");
x.t("quota","assigned");
x.t("quota","volume-threshold");
x.t("quota","diameter");
x.t("quota","unit-threshold");
x.t("quota","ccr");
x.t("quota","usage");
x.t("quota","dcca");
x.t("quota","issuing");
x.t("quota","eventually");
x.t("quota","grants");
x.t("quota","exhausted");
x.t("quota","typically");
x.t("quota","immediately");
x.t("quota","used");
x.t("quota","time-threshold");
x.t("quota","abs_unit_value");
x.t("quota","even");
x.t("config","prefix");
x.t("error","pending-timeout");
x.t("error","administrator");
x.t("error","response");
x.t("error","opposed");
x.t("error","message");
x.t("logic","remembers");
x.t("enable/disable","diameter");
x.t("prompt","exec");
x.t("abs_vol_value","specifies");
x.t("abs_vol_value","integer");
x.t("abs_vol_value","percent");
x.t("independent","ocs-unreachable");
x.t("syntax","12.1");
x.t("syntax","usage-reporting");
x.t("syntax","mode");
x.t("syntax","exit");
x.t("syntax","trigger");
x.t("syntax","default");
x.t("syntax","failure-handling");
x.t("syntax","8.x");
x.t("syntax","apn-name-to-be-included");
x.t("syntax","app-level-retransmission");
x.t("syntax","radius");
x.t("syntax","quota");
x.t("syntax","timestamp-rounding");
x.t("syntax","redirect-indicator-received");
x.t("syntax","pending-traffic-treatment");
x.t("syntax","diameter");
x.t("syntax","end");
x.t("dcca-custom4","dcca-custom5");
x.t("period","wait");
x.t("period","1111");
x.t("period","expires");
x.t("period","seconds");
x.t("delay","sending");
x.t("holding_time","specifies");
x.t("holding_time","integer");
x.t("absolute","threshold");
x.t("respond","diabase");
x.t("respond","configured");
x.t("timestamp-rounding","default");
x.t("timestamp-rounding","command");
x.t("timestamp-rounding","ceiling");
x.t("timestamp-rounding","roundoff");
x.t("timestamp-rounding","setting");
x.t("messages","example");
x.t("messages","virtual");
x.t("messages","contain");
x.t("messages","configured");
x.t("messages","important");
x.t("messages","diameter");
x.t("messages","retried");
x.t("messages","usage");
x.t("messages","sent");
x.t("dcca-custom5","dcca-custom6");
x.t("select","ccfh");
x.t("select","diameter");
x.t("select","3gpp");
x.t("accept","cca");
x.t("accept","specifies");
x.t("accept","credit-control-answer");
x.t("accept","rulebase");
x.t("accept","service");
x.t("smaller","response-timeout");
x.t("attempted","there's");
x.t("first","data");
x.t("feature","allows");
x.t("feature","two");
x.t("allowed","pass");
x.t("unit","threshold");
x.t("usage-reporting-algorithm","default");
x.t("usage-reporting-algorithm","command");
x.t("usage-reporting-algorithm","relative");
x.t("usage-reporting-algorithm","cumulative");
x.t("redirect-indicator-received","reprocess-buffered-packet");
x.t("redirect-indicator-received","default");
x.t("redirect-indicator-received","command");
x.t("redirect-indicator-received","configuration");
x.t("redirect-indicator-received","discard-buffered-packet");
x.t("redirect-indicator","radius");
x.t("redirect-indicator","charging");
x.t("redirect-indicator","received");
x.t("(sac)","lac");
x.t("reason","example");
x.t("control","example");
x.t("control","realm");
x.t("control","mode");
x.t("control","quotas");
x.t("control","time");
x.t("control","trigger");
x.t("control","reauthorization");
x.t("control","dictionary");
x.t("control","peer");
x.t("control","session");
x.t("control","prepaid");
x.t("control","request");
x.t("control","quota");
x.t("control","abs_vol_value");
x.t("control","receive");
x.t("control","avps");
x.t("control","client");
x.t("control","primary");
x.t("control","pending");
x.t("control","configuration");
x.t("control","failure");
x.t("control","usage");
x.t("control","charging");
x.t("control","host");
x.t("control","application");
x.t("control","service");
x.t("control","percent_value");
x.t("control","origin");
x.t("control","volume");
x.t("dcca-custom20","dcca-custom21");
x.t("dcca-custom6","dcca-custom7");
x.t("terminated","case");
x.t("terminated","final-unit-indication");
x.t("terminated","immediately");
x.t("single/multiple","multiple-services-credit-control");
x.t("processing","route-table");
x.t("processing","configured");
x.t("processing","diameter");
x.t("1234567890","1234567899");
x.t("1234567890","end-value");
x.t("managed","using");
x.t("cause","user");
x.t("cause","code");
x.t("service_context_id","default");
x.t("service_context_id","specifies");
x.t("service_context_id","alpha");
x.t("number","seconds");
x.t("dcca-custom21","dcca-custom22");
x.t("dcca-custom7","dcca-custom8");
x.t("dictionaries","interface");
x.t("dictionaries","support");
x.t("dictionaries","command");
x.t("dictionaries","diameter");
x.t("dictionaries","usage");
x.t("gcdrs/egcdrs","example");
x.t("length","realm");
x.t("length","contain");
x.t("length","greater");
x.t("length","usage");
x.t("length","digits");
x.t("length","imsi/prefix/suffix_end_value");
x.t("maximum","time");
x.t("pending-traffic-treatment","command");
x.t("pending-traffic-treatment","noquota");
x.t("pending-traffic-treatment","forced-reauth");
x.t("reporting","type");
x.t("reporting","reason");
x.t("reporting","usage");
x.t("reporting","algorithm");
x.t("whether","virtual");
x.t("whether","accept/reject");
x.t("whether","continue/terminate");
x.t("whether","packet");
x.t("specifies","ignore");
x.t("specifies","sending");
x.t("specifies","ccfh");
x.t("specifies","retry");
x.t("specifies","time");
x.t("specifies","total");
x.t("specifies","default");
x.t("specifies","start");
x.t("specifies","prefix");
x.t("specifies","reject");
x.t("specifies","name");
x.t("specifies","custom");
x.t("specifies","peer");
x.t("specifies","standard");
x.t("specifies","continue");
x.t("specifies","exclude");
x.t("specifies","radius");
x.t("specifies","request");
x.t("specifies","quota");
x.t("specifies","delay");
x.t("specifies","absolute");
x.t("specifies","accept");
x.t("specifies","select");
x.t("specifies","unset");
x.t("specifies","diameter");
x.t("specifies","end");
x.t("specifies","enable");
x.t("specifies","primary");
x.t("specifies","message");
x.t("specifies","include");
x.t("specifies","value");
x.t("specifies","send");
x.t("specifies","validity");
x.t("specifies","redirect");
x.t("specifies","drop");
x.t("specifies","discard");
x.t("specifies","timeout");
x.t("specifies","retransmission");
x.t("specifies","tentatively");
x.t("specifies","imsi/prefix/suffix");
x.t("specifies","service");
x.t("specifies","terminate");
x.t("specifies","pass");
x.t("specifies","behavior");
x.t("specifies","volume");
x.t("specifies","suffix");
x.t("unset","retransmission");
x.t("dcca-custom22","dcca-custom23");
x.t("dcca-custom8","command");
x.t("dcca-custom8","dictionary");
x.t("dcca-custom8","dcca-custom9");
x.t("particular","mscc");
x.t("(categories)","used");
x.t("may","designated");
x.t("may","flow");
x.t("may","typically");
x.t("may","used");
x.t("receive","response");
x.t("different","ccfh");
x.t("different","failure-handling");
x.t("different","failure");
x.t("different","route");
x.t("torn","down");
x.t("combination","different");
x.t("against","quota");
x.t("against","initial");
x.t("1.4","end");
x.t("34:12.23","34:12.00");
x.t("sgsn","trigger");
x.t("sgsn","default");
x.t("sgsn","indicates");
x.t("sgsn","sets");
x.t("gsu","comes");
x.t("dcca-custom23","dcca-custom24");
x.t("dcca-custom9","standard");
x.t("instead","present");
x.t("responsibility","ggsn");
x.t("no-resource-available","authorization-rejected");
x.t("no-resource-available","default");
x.t("no-resource-available","send");
x.t("requests","case");
x.t("requests","performed");
x.t("report","quotas");
x.t("report","usage");
x.t("accumulated","usage");
x.t("dcca-custom24","dcca-custom25");
x.t("returned","diameter");
x.t("exhausts","msccs");
x.t("section","applies");
x.t("section","active-charging");
x.t("keyword","always");
x.t("keyword","specified");
x.t("keyword","sets");
x.t("keyword","adds");
x.t("keyword","round-off");
x.t("keyword","deprecated");
x.t("keyword","used");
x.t("create-pdp-context-rsp","message");
x.t("authentication-failure","no-resource-available");
x.t("authentication-failure","diameter");
x.t("authentication-failure","send");
x.t("release","version");
x.t("release","rel");
x.t("exec","mode");
x.t("exits","current");
x.t("handling","during");
x.t("handling","(ccfh)");
x.t("handling","behavior");
x.t("expiry","enables");
x.t("expiry","retry-after-tx-expiry");
x.t("expiry","usage");
x.t("types","illustrated");
x.t("types","following");
x.t("allocated","quota");
x.t("allocated","less");
x.t("match","ruledefs");
x.t("verify","functionality");
x.t("1.6","calculated");
x.t("changes","product");
x.t("transmission","bit");
x.t("dcca-custom25","dcca-custom26");
x.t("credit-control-answer","message");
x.t("important","command");
x.t("important","prefix/suffix");
x.t("important","section");
x.t("important","cli");
x.t("alpha","and/or");
x.t("assigned","ocs");
x.t("assigned","primary");
x.t("gtp_no_resource_available","gtp_authentication_failed");
x.t("avps","need");
x.t("avps","dictionary");
x.t("avps","3gpp-rel8");
x.t("avps","encoding");
x.t("added","based");
x.t("3gpp-rel8","specifies");
x.t("3gpp-rel8","3gpp-rel9");
x.t("ccr-terminate","update-request");
x.t("initial","default");
x.t("initial","session");
x.t("initial","request");
x.t("initial","quota");
x.t("initial","update");
x.t("volume-threshold","default");
x.t("volume-threshold","command");
x.t("volume-threshold","abs_vol_value");
x.t("volume-threshold","160400");
x.t("works","lines");
x.t("node","change");
x.t("node","serving");
x.t("enable","application-level");
x.t("enable","limited");
x.t("diameter","mscc-final-unit-action");
x.t("diameter","pending-timeout");
x.t("diameter","credit");
x.t("diameter","gsu-with-only-infinite-quota");
x.t("diameter","product");
x.t("diameter","endpoint");
x.t("diameter","ignore-returned-rulebase-id");
x.t("diameter","dynamic-rules");
x.t("diameter","dictionary");
x.t("diameter","enables");
x.t("diameter","session");
x.t("diameter","peer");
x.t("diameter","servers/ocs");
x.t("diameter","radius");
x.t("diameter","service-context-id");
x.t("diameter","dictionaries");
x.t("diameter","mscc-per-ccr-update");
x.t("diameter","diameter");
x.t("diameter","send-ccri");
x.t("diameter","return");
x.t("diameter","ccr");
x.t("diameter","peer-select");
x.t("diameter","ignore-service-id");
x.t("diameter","result-code");
x.t("diameter","update-dictionary-avps");
x.t("diameter","origin");
x.t("diameter","server");
x.t("dcca-custom26","dcca-custom27");
x.t("interactions","instead");
x.t("mscc-per-ccr-update","multiple");
x.t("mscc-per-ccr-update","default");
x.t("mscc-per-ccr-update","single");
x.t("mscc-per-ccr-update","command");
x.t("9.0","later");
x.t("end","time");
x.t("end","range");
x.t("end","prefix/suffix");
x.t("end","value");
x.t("end","usage");
x.t("end","returns");
x.t("load-balanced","round-robin");
x.t("response-timeout","expires");
x.t("response-timeout","value");
x.t("response-timeout","dcca");
x.t("response-timeout","except");
x.t("retried","device");
x.t("code","diameter_authorization_rejected");
x.t("code","qos");
x.t("code","gtp_user_authentication_failed");
x.t("code","product");
x.t("code","(sac)");
x.t("code","gtp_no_resources_available");
x.t("code","received");
x.t("code","based");
x.t("code","either");
x.t("code","sent");
x.t("3gpp-rel9","default");
x.t("3gpp-rel9","specifies");
x.t("3gpp-rel9","end");
x.t("rel","avps");
x.t("rel","diameter");
x.t("rel","send");
x.t("scenarios","example");
x.t("ceiling","floor");
x.t("ceiling","keyword");
x.t("roundoff","trigger");
x.t("roundoff","default");
x.t("roundoff","keyword");
x.t("roundoff","ceiling");
x.t("client","ask");
x.t("expects","bit");
x.t("dcca-custom27","dcca-custom28");
x.t("level","usage");
x.t("primary","secondary");
x.t("primary","ocs");
x.t("primary","responsibility");
x.t("primary","failure");
x.t("primary","host");
x.t("primary","server");
x.t("retry-after-tx-expiry","retry");
x.t("retry-after-tx-expiry","go-offline-after-tx-expiry");
x.t("retry-after-tx-expiry","continue");
x.t("retry-after-tx-expiry","specifies");
x.t("retry-after-tx-expiry","retry-and-terminate");
x.t("retry-after-tx-expiry","terminate");
x.t("expires","available");
x.t("expires","timeout_period");
x.t("expires","dcca");
x.t("return","available");
x.t("return","redirect");
x.t("return","acs");
x.t("diameter_user_unknown","(5030)");
x.t("send-ccri","default");
x.t("send-ccri","command");
x.t("send-ccri","session-start");
x.t("send-ccri","traffic-start");
x.t("identifies","context");
x.t("fully","charged");
x.t("disabled","report-only-granted-volume");
x.t("disabled","disables");
x.t("ocs-unreachable","feature");
x.t("adds","number");
x.t("message","example");
x.t("message","pending-timeout");
x.t("message","(pending-timeout)");
x.t("message","type");
x.t("message","product");
x.t("message","single");
x.t("message","apn-name-to-be-included");
x.t("message","cause");
x.t("message","types");
x.t("message","diameter");
x.t("message","usage");
x.t("message","reject-credit-control-answer");
x.t("message","takes");
x.t("message","application");
x.t("message","sent");
x.t("dcca-custom28","dcca-custom29");
x.t("matches","dynamic");
x.t("given","mscc");
x.t("endpoint_name","realm");
x.t("endpoint_name","specifies");
x.t("endpoint_name","endpoint\u2019s");
x.t("100","200");
x.t("100","usage");
x.t("watchdog","timer");
x.t("watchdog","timeout");
x.t("pending","traffic");
x.t("pending","arrival");
x.t("pending","timeout");
x.t("gtp_no_resources_available","gtp");
x.t("triggered","session");
x.t("threshold","time");
x.t("threshold","limit");
x.t("threshold","prepaid");
x.t("threshold","value");
x.t("threshold","dcca");
x.t("threshold","400");
x.t("threshold","volume");
x.t("threshold","160400");
x.t("previous","keywords");
x.t("previous","usage");
x.t("exact","time");
x.t("dcca-custom29","dcca-custom3");
x.t("identification","(imsi)");
x.t("greater","equal");
x.t("greater","start");
x.t("greater","keyword");
x.t("greater","fraction");
x.t("1234567899","diameter");
x.t("1234567899","following");
x.t("cca-initial","result");
x.t("traffic-start","default");
x.t("traffic-start","specifies");
x.t("traffic-start","diameter");
x.t("event","communication");
x.t("event","main");
x.t("n/a","ccr-t");
x.t("n/a","retry");
x.t("n/a","offline");
x.t("n/a","secondary");
x.t("n/a","continue");
x.t("n/a","sends");
x.t("n/a","terminate");
x.t("actual","usage");
x.t("actual","timeout");
x.t("causing","threshold");
x.t("unit-threshold","abs_unit_value");
x.t("diabase-level","request");
x.t("triggering","credit");
x.t("rules","online");
x.t("accept-credit-control-","answer");
x.t("and/or","servers-unreachable");
x.t("and/or","numeric");
x.t("peers","configured");
x.t("existing","ocss");
x.t("test_peer","realm");
x.t("tries","secondary");
x.t("tries","send");
x.t("taken","buffered");
x.t("taken","care");
x.t("taken","usage");
x.t("sessions","initial");
x.t("sessions","retry-and-terminate");
x.t("sessions","behavior");
x.t("sessions","released");
x.t("less","regardless");
x.t("less","actual");
x.t("lifetime","quota");
x.t("408-526-4000","fax");
x.t("configuration","gtp");
x.t("configuration","failover");
x.t("configuration","mode");
x.t("configuration","errors");
x.t("configuration","initial-request");
x.t("configuration","enables");
x.t("configuration","primary");
x.t("configuration","endpoint_name");
x.t("configuration","comes");
x.t("configuration","discard-buffered-packet");
x.t("ccr","message");
x.t("ccr","(u)");
x.t("ccr","sent");
x.t("granted-service-unit","avp");
x.t("failure","go-offline-after-tx-expiry");
x.t("failure","handlings");
x.t("failure","secondary");
x.t("failure","prepaid");
x.t("failure","handling");
x.t("failure","primary");
x.t("failure","cca-initial");
x.t("failure","even");
x.t("restored","initial-request");
x.t("include","packet");
x.t("/ocs","unreachable");
x.t("/ocs","become");
x.t("specifically","tcp");
x.t("technology","(rat)");
x.t("configures","sending");
x.t("configures","action");
x.t("configures","accept/ignore");
x.t("configures","imsi-based");
x.t("configures","time");
x.t("configures","default");
x.t("configures","convert");
x.t("configures","command");
x.t("configures","prepaid");
x.t("configures","maximum");
x.t("configures","whether");
x.t("configures","report");
x.t("configures","diameter");
x.t("configures","value");
x.t("configures","usage");
x.t("configures","send");
x.t("configures","terminate");
x.t("configures","acs");
x.t("usage","service-identifier");
x.t("usage","reported");
x.t("usage","counted");
x.t("usage","default");
x.t("usage","command");
x.t("usage","granted");
x.t("usage","receiving");
x.t("usage","service-context-id");
x.t("usage","request");
x.t("usage","quota");
x.t("usage","reporting");
x.t("usage","report");
x.t("usage","important");
x.t("usage","actual");
x.t("usage","based");
x.t("application-level","retransmissions");
x.t("application-level","(tx)");
x.t("application-level","transmission");
x.t("value","service-identifier");
x.t("value","default");
x.t("value","imsi");
x.t("value","units");
x.t("value","prefix/suffix");
x.t("value","encoded");
x.t("value","second");
x.t("value","smaller");
x.t("value","important");
x.t("value","diameter");
x.t("value","greater");
x.t("value","version@customer.com");
x.t("value","percentage");
x.t("value","typically");
x.t("value","fractional");
x.t("value","sent");
x.t("realm_name","imsi-based");
x.t("realm_name","string");
x.t("realm_name","specifies");
x.t("realm_name","alpha");
x.t("realm_name","diameter");
x.t("realm_name","secondary-peer");
x.t("realm_name","realm_name");
x.t("named","test");
x.t("named","values");
x.t("peer-select","imsi-based");
x.t("peer-select","command");
x.t("peer-select","peer");
x.t("hosts","dcca");
x.t("secondary-peer","test_sec_realm");
x.t("secondary-peer","secondary_peer_name");
x.t("dcca's","purposes");
x.t("version@customer.com","diameter");
x.t("version@customer.com","sent");
x.t("main","peer");
x.t("additional","quota");
x.t("servers-unreachable","initial-request");
x.t("servers-unreachable","command");
x.t("servers-unreachable","commands");
x.t("servers-unreachable","configuration");
x.t("servers-unreachable","cli");
x.t("running","command");
x.t("running","during");
x.t("discards","fractional");
x.t("suppress","input");
x.t("implementation","product");
x.t("implementation","command");
x.t("implementation","even");
x.t("final-unit-action","(fua)");
x.t("wherein","category");
x.t("termination","initiated");
x.t("send","gtp");
x.t("send","total");
x.t("send","secondary");
x.t("send","ccr-initial");
x.t("send","rel");
x.t("send","ccr-i");
x.t("send","total-octets");
x.t("gives","managed");
x.t("validity","expired");
x.t("validity","lifetime");
x.t("responds","session");
x.t("responds","quota");
x.t("responds","denial");
x.t("responds","case");
x.t("validity-time","validity_time");
x.t("validity-time","holding-time");
x.t("redirect","indicator");
x.t("redirect","buffered");
x.t("redirect","url");
x.t("xxx-request","applies");
x.t("charging","abs_time_value");
x.t("charging","action");
x.t("charging","actions");
x.t("charging","specified");
x.t("charging","radius");
x.t("charging","expiry");
x.t("charging","usage");
x.t("charging","application");
x.t("charging","service");
x.t("rulebase","rulebase-id");
x.t("rulebase","returned");
x.t("rulebase","received");
x.t("dcca","example");
x.t("dcca","refers");
x.t("dcca","product");
x.t("dcca","resending");
x.t("dcca","peer");
x.t("dcca","relative");
x.t("dcca","config");
x.t("dcca","quota");
x.t("dcca","tries");
x.t("dcca","failure");
x.t("dcca","restored");
x.t("dcca","result");
x.t("dcca","either");
x.t("dcca","used");
x.t("dcca","percent_value");
x.t("dcca","gets");
x.t("dcca","server");
x.t("secondary_peer_name","realm");
x.t("secondary_peer_name","specifies");
x.t("secondary_peer_name","alpha");
x.t("subscribers","ocs");
x.t("subscribers","assigned");
x.t("waiting","definitive");
x.t("waiting","buffering-limit");
x.t("forced","reauthorization");
x.t("triggers","credit");
x.t("triggers","removes");
x.t("triggers","accounting");
x.t("accounting","interim");
x.t("accounting","prepaid");
x.t("cumulative","relative");
x.t("cumulative","specifies");
x.t("cumulative","cumulative");
x.t("connections","down");
x.t("making","session");
x.t("condition","failure-handling");
x.t("condition","servers-unreachable");
x.t("radio","access");
x.t("p-gw","however");
x.t("alone","sgsn");
x.t("services","diameter/radius");
x.t("cli","command");
x.t("cli","prompt");
x.t("cli","commands");
x.t("cli","configured");
x.t("cli","configuration");
x.t("reject-credit-control-answer","default");
x.t("reject-credit-control-answer","specifies");
x.t("reject-credit-control-answer","accept-credit-control-answer");
x.t("ignore-service-id","default");
x.t("ignore-service-id","command");
x.t("ignore-service-id","diameter");
x.t("terminates","pdp");
x.t("terminates","call");
x.t("considered","down/unreachable");
x.t("considered","suffix");
x.t("digits","prefix");
x.t("authentication","failure");
x.t("established","new");
x.t("established","receiving");
x.t("takes","precedence");
x.t("takes","offline");
x.t("takes","sends");
x.t("takes","terminate");
x.t("retry-and-terminate","update-request");
x.t("retry-and-terminate","user");
x.t("retry-and-terminate","mode");
x.t("retry-and-terminate","initial-request");
x.t("retry-and-terminate","failure-handling");
x.t("retry-and-terminate","specifies");
x.t("retry-and-terminate","retry-after-tx-expiry");
x.t("retry-and-terminate","n/a");
x.t("retry-and-terminate","terminate-request");
x.t("credit-control-failure-handling","avp");
x.t("(s)","/ocs");
x.t("(s)","becomes");
x.t("round-off","start");
x.t("round-off","smallest");
x.t("systems","tel");
x.t("dynamic","rule");
x.t("dynamic","rules");
x.t("online","session");
x.t("online","avp");
x.t("applicable","products");
x.t("applicable","encoded");
x.t("applicable","configured");
x.t("applicable","dcca-custom8");
x.t("applicable","applicable");
x.t("context","creation");
x.t("context","service_context_id");
x.t("context","configuration");
x.t("context","dcca");
x.t("context","established");
x.t("imsi/prefix/suffix_end_value","removes");
x.t("imsi/prefix/suffix_end_value","specifies");
x.t("imsi/prefix/suffix_end_value","important");
x.t("imsi/prefix/suffix_end_value","diameter");
x.t("purposes","dcca");
x.t("good","response");
x.t("(5030)","use-gtp-cause-code");
x.t("output","octets");
x.t("output","show");
x.t("show","configuration");
x.t("drop","limited-pass");
x.t("drop","default");
x.t("drop","traffic");
x.t("drop","quota");
x.t("drop","specifies");
x.t("drop","pass");
x.t("drop","forced-reauth");
x.t("arrival","quota");
x.t("denial","quota");
x.t("include-packet-causing-trigger","default");
x.t("include-packet-causing-trigger","specifies");
x.t("location","area");
x.t("re-authorization","associated");
x.t("configure","sending");
x.t("configure","action");
x.t("configure","ccfh");
x.t("configure","convert");
x.t("configure","apn");
x.t("configure","prepaid");
x.t("configure","reporting");
x.t("configure","whether");
x.t("configure","diameter");
x.t("configure","usage");
x.t("configure","send");
x.t("configure","pre-configured");
x.t("configure","following");
x.t("messaging","product");
x.t("information","within");
x.t("information","creating");
x.t("information","cca");
x.t("information","server");
x.t("host","performs");
x.t("host","multiple");
x.t("host","command");
x.t("host","name");
x.t("host","selection");
x.t("host","attempt");
x.t("host","configured");
x.t("host","gives");
x.t("host","used");
x.t("remembers","status");
x.t("data","packet");
x.t("discard","buffered");
x.t("discard","fraction");
x.t("becomes","unreachable");
x.t("quotas-to-report","based-on-grant");
x.t("quotas-to-report","default");
x.t("issuing","command");
x.t("bit","product");
x.t("bit","unset-retransmission-bit");
x.t("bit","app-level-retransmission");
x.t("bit","usage");
x.t("bit","bit");
x.t("bit","setting");
x.t("bit","levels");
x.t("received","diameter_authorization_rejected");
x.t("received","reprocess-buffered-packet");
x.t("received","interface");
x.t("received","subscriber");
x.t("received","radius");
x.t("received","diameter");
x.t("received","diameter_user_unknown");
x.t("received","setting");
x.t("received","server");
x.t("on-traffic-match","specifies");
x.t("on-traffic-match","on-receiving-rule");
x.t("defined","diameter");
x.t("appropriate","secondary");
x.t("timeout","diabase");
x.t("timeout","error");
x.t("timeout","period");
x.t("timeout","message");
x.t("timeout","application");
x.t("timeout","duration");
x.t("timeout","setting");
x.t("result","code");
x.t("result","routing");
x.t("result-code","authorization-rejected");
x.t("result-code","command");
x.t("detection","context");
x.t("fax","408-527-0883");
x.t("application","ccfh");
x.t("application","mode");
x.t("application","request");
x.t("application","message");
x.t("application","retransmission");
x.t("application","(cca)");
x.t("application","(dcca)");
x.t("application","abs_unit_value");
x.t("answer","diameter");
x.t("disable","assign");
x.t("disable","usage");
x.t("disable","dcca");
x.t("imsi_end_value","specifies");
x.t("imsi_end_value","important");
x.t("imsi_end_value","diameter");
x.t("imsi_end_value","9.0");
x.t("case","ccr-u");
x.t("case","response");
x.t("case","default");
x.t("case","primary");
x.t("case","failure");
x.t("case","disable");
x.t("routing","i.e");
x.t("routing","failed");
x.t("routing","logic");
x.t("routing","result");
x.t("enables/disables","diameter");
x.t("blocked","ocs");
x.t("4000000000","validity-time");
x.t("4000000000","disable");
x.t("400","quota");
x.t("400","seconds");
x.t("highest","precedence");
x.t("values","subscriber");
x.t("lac","qos");
x.t("lac","usage-reporting");
x.t("lac","trigger");
x.t("lac","sets");
x.t("used-service-unit","avp");
x.t("grant","i.e");
x.t("retransmission","bit");
x.t("retransmission","achieved");
x.t("on-per-mscc-exhaustion","fua");
x.t("on-per-mscc-exhaustion","on-all-mscc-exhaustion");
x.t("deprecated","managed");
x.t("called","timer");
x.t("specification","ocs");
x.t("tentatively","count/time");
x.t("eventually","obtained");
x.t("retransmit","subsequent");
x.t("continue/terminate","calls");
x.t("described","above");
x.t("above","apply");
x.t("above","failure-handling");
x.t("above","server");
x.t("cc-failure-handling","avp");
x.t("done","diabase");
x.t("final-unit-indication","avp");
x.t("pre-configured","information");
x.t("integer","4294967295");
x.t("integer","86400");
x.t("integer","65535");
x.t("integer","300");
x.t("integer","characters");
x.t("integer","100");
x.t("integer","greater");
x.t("integer","value");
x.t("integer","4000000000");
x.t("ccr-i","until");
x.t("ccr-i","traffic");
x.t("ccr-i","pdp");
x.t("3gpp","rel");
x.t("percentage","configured");
x.t("handsets","retransmit");
x.t("mid","session");
x.t("two","different");
x.t("fraction","floor");
x.t("fraction","fractional");
x.t("applications","apn-name-to-be-included");
x.t("avp","ccr-u");
x.t("avp","apply");
x.t("avp","enabled");
x.t("avp","interface");
x.t("avp","infinite");
x.t("avp","single");
x.t("avp","command");
x.t("avp","service-context-id");
x.t("avp","report");
x.t("avp","returned");
x.t("avp","diameter");
x.t("avp","identifies");
x.t("avp","defined");
x.t("avp","received");
x.t("avp","avp");
x.t("avp","comes");
x.t("avp","used");
x.t("avp","containing");
x.t("grants","server");
x.t("accept-credit-control-answer","specifies");
x.t("accept-credit-control-answer","reject-credit-control-answer");
x.t("exhausted","ocs");
x.t("exhausted","service");
x.t("exhausted","buffer");
x.t("comes","cc-total-octets");
x.t("comes","total-octets");
x.t("comes","terminate");
x.t("comes","effect");
x.t("numeric","string");
x.t("based","version");
x.t("based","change");
x.t("based","international");
x.t("based","granted");
x.t("based","imsi");
x.t("based","dictionary");
x.t("based","release");
x.t("based","value");
x.t("based","dcca");
x.t("based","cli");
x.t("based","grant");
x.t("based","3gpp");
x.t("imsi/prefix/suffix","start");
x.t("imsi/prefix/suffix","end");
x.t("typically","large");
x.t("typically","configured");
x.t("typically","used");
x.t("typically","company");
x.t("disables","time");
x.t("disables","unit");
x.t("disables","redirect-indicator-received");
x.t("disables","triggering");
x.t("disables","dcca");
x.t("disables","volume");
x.t("connectivity","dcca");
x.t("algorithm","radius");
x.t("discard-buffered-packet","reprocess-buffered-packet");
x.t("discard-buffered-packet","specifies");
x.t("discard-buffered-packet","disables");
x.t("fractional","part");
x.t("fractional","value");
x.t("total-octets","usu");
x.t("total-octets","device");
x.t("real","apn");
x.t("(cca)","messaging");
x.t("order","identify");
x.t("immediately","irrespective");
x.t("immediately","ccr");
x.t("immediately","final-unit-action");
x.t("immediately","without");
x.t("packet","reprocess-buffered-packet");
x.t("packet","excluded/included");
x.t("packet","receiving");
x.t("packet","redirect-indicator");
x.t("packet","causing");
x.t("packet","triggers");
x.t("packet","received");
x.t("controls","pass/drop");
x.t("utilization","information");
x.t("call","session");
x.t("call","continue");
x.t("call","exhaustion");
x.t("call","diameter");
x.t("call","timeout");
x.t("call","pass");
x.t("timestamp","nearest");
x.t("(rat)","serving-node");
x.t("causes","credit");
x.t("used","available");
x.t("used","failover");
x.t("used","various");
x.t("used","quotas");
x.t("used","extension");
x.t("used","product");
x.t("used","request");
x.t("used","lengths");
x.t("used","unit");
x.t("used","verify");
x.t("used","interactions");
x.t("used","event");
x.t("used","sessions");
x.t("used","suppress");
x.t("used","dcca");
x.t("used","alone");
x.t("used","configure");
x.t("used","disable");
x.t("used","subsequent");
x.t("used","volume");
x.t("used","operator");
x.t("following","table");
x.t("following","command");
x.t("following","actions");
x.t("following","commands");
x.t("service","example");
x.t("service","service-identifier");
x.t("service","product");
x.t("service","(qos)");
x.t("service","name");
x.t("service","session");
x.t("service","area");
x.t("service","diameter");
x.t("service","configuration");
x.t("service","value");
x.t("service","context");
x.t("service","terminate");
x.t("terminate","example");
x.t("terminate","after-timer-expiry");
x.t("terminate","update-request");
x.t("terminate","mscc");
x.t("terminate","type");
x.t("terminate","initial-request");
x.t("terminate","default");
x.t("terminate","command");
x.t("terminate","after-quota-expiry");
x.t("terminate","pdp");
x.t("terminate","session");
x.t("terminate","quota");
x.t("terminate","specifies");
x.t("terminate","initial");
x.t("terminate","diameter");
x.t("terminate","given");
x.t("terminate","n/a");
x.t("terminate","retry-and-terminate");
x.t("terminate","call");
x.t("terminate","terminate");
x.t("terminate","setting");
x.t("terminate","category");
x.t("terminate","terminate-request");
x.t("either","prefix");
x.t("either","tries");
x.t("either","terminate");
x.t("either","sent");
x.t("endpoint\u2019s","name");
x.t("update-dictionary-avps","default");
x.t("update-dictionary-avps","command");
x.t("update-dictionary-avps","3gpp-rel8");
x.t("update-dictionary-avps","3gpp-rel9");
x.t("except","terminate");
x.t("corresponding","cli");
x.t("system","exclude");
x.t("system","attempts");
x.t("percent","percent_value");
x.t("percent_value","default");
x.t("percent_value","specifies");
x.t("percent_value","integer");
x.t("(disabled)","percent");
x.t("run","session");
x.t("smallest","integer");
x.t("setting","applied");
x.t("setting","currently");
x.t("setting","12.1");
x.t("setting","initial-request");
x.t("setting","default");
x.t("setting","peer");
x.t("setting","continue");
x.t("setting","retry-and-terminate");
x.t("setting","credit-control-failure-handling");
x.t("setting","cli");
x.t("setting","done");
x.t("setting","terminate");
x.t("setting","seconds");
x.t("containing","infinite");
x.t("(u)","messages");
x.t("127","characters");
x.t("using","timers");
x.t("using","prefix");
x.t("using","failure-handling");
x.t("using","command");
x.t("using","retry-after-tx-expiry");
x.t("using","dcca");
x.t("using","round-off");
x.t("duration","retry");
x.t("duration","i.e");
x.t("duration","default");
x.t("duration","specifies");
x.t("duration","integer");
x.t("duration","seconds");
x.t("routes","controlled");
x.t("routes","error");
x.t("routes","attempted");
x.t("routes","return");
x.t("routes","routing");
x.t("routes","immediately");
x.t("dropped","default");
x.t("ruledefs","reexamined");
x.t("ruledefs","configured");
x.t("redirect-url","configured");
x.t("rounding","performed");
x.t("calculated","duration");
x.t("levels","diabase");
x.t("on-receiving-rule","default");
x.t("on-receiving-rule","specifies");
x.t("on-receiving-rule","diameter");
x.t("on-receiving-rule","on-traffic-match");
x.t("on-all-mscc-exhaustion","fua");
x.t("on-all-mscc-exhaustion","default");
x.t("on-all-mscc-exhaustion","diameter");
x.t("initiated","msccs");
x.t("company","service");
x.t("route","secondary");
x.t("route","host");
x.t("returns","cli");
x.t("returns","cc-failure-handling");
x.t("returns","acs");
x.t("acs","credit");
x.t("acs","privilege");
x.t("acs","configuration");
x.t("pass","default");
x.t("pass","traffic");
x.t("pass","noquota");
x.t("pass","specifies");
x.t("pass","initial");
x.t("subsequent","credit");
x.t("subsequent","packets");
x.t("subsequent","subscriber");
x.t("face","actual");
x.t("per","accounting");
x.t("transport/tcp","connections");
x.t("application-based","retransmissions");
x.t("dcca-custom10","dcca-custom11");
x.t("behavior","specified");
x.t("behavior","secondary");
x.t("behavior","combination");
x.t("behavior","initial");
x.t("behavior","diameter");
x.t("behavior","event");
x.t("behavior","wherein");
x.t("behavior","waiting");
x.t("behavior","used");
x.t("behavior","face");
x.t("behavior","behavior");
x.t("origin","endpoint");
x.t("origin","host");
x.t("peer_name","realm");
x.t("peer_name","specifies");
x.t("peer_name","alpha");
x.t("after-expiry-try-secondary-host","keyword");
x.t("performed","servers");
x.t("performed","rating");
x.t("performed","routing");
x.t("performed","system");
x.t("without","using");
x.t("user-unknown","use-gtp-cause-code");
x.t("user-unknown","result");
x.t("active-charging","cli");
x.t("associated","pdp");
x.t("associated","quota");
x.t("(dcca)","prepaid");
x.t("volume","bytes");
x.t("volume","quota");
x.t("volume","specifies");
x.t("volume","threshold");
x.t("volume","pass");
x.t("limited","access");
x.t("buffering-limit","cli");
x.t("operator","flexibility");
x.t("achieved","cli");
x.t("dcca-custom11","dcca-custom12");
x.t("end-value","1234567899");
x.t("end-value","imsi_end_value");
x.t("suffix","imsi/prefix/suffix_start_value");
x.t("suffix","realm");
x.t("suffix","mode");
x.t("suffix","imsi");
x.t("suffix","range");
x.t("suffix","peer");
x.t("suffix","length");
x.t("suffix","specifies");
x.t("suffix","keyword");
x.t("suffix","100");
x.t("effect","diameter");
x.t("released","ongoing");
x.t("forced-reauth","trigger");
x.t("forced-reauth","noquota");
x.t("forced-reauth","sets");
x.t("denied","case");
x.t("violation","trigger");
x.t("time-threshold","abs_time_value");
x.t("time-threshold","default");
x.t("time-threshold","command");
x.t("time-threshold","400");
x.t("abs_unit_value","specifies");
x.t("abs_unit_value","integer");
x.t("abs_unit_value","percent");
x.t("flexibility","configure");
x.t("serving-node","sets");
x.t("serving-node","sgsn");
x.t("diameter/radius","applications");
x.t("sent","gtp");
x.t("sent","credit");
x.t("sent","interface");
x.t("sent","due");
x.t("sent","requesting");
x.t("sent","secondary");
x.t("sent","cca");
x.t("sent","service-context-id");
x.t("sent","gtp_no_resource_available");
x.t("sent","avp");
x.t("sent","server");
x.t("set-retransmission-bit","unset-retransmission-bit");
x.t("set-retransmission-bit","specifies");
x.t("set-retransmission-bit","diameter");
x.t("dcca-custom12","dcca-custom13");
x.t("even","diameter");
x.t("even","case");
x.t("even","connectivity");
x.t("category","session");
x.t("category","standard");
x.t("category","terminated");
x.t("category","diameter");
x.t("encode","avps");
x.t("buffer","traffic");
x.t("buffer","specifies");
x.t("buffer","drop");
x.t("consume","quota");
x.t("conditions","described");
x.t("server","example");
x.t("server","reported");
x.t("server","response");
x.t("server","product");
x.t("server","default");
x.t("server","reachable");
x.t("server","cca");
x.t("server","respond");
x.t("server","expects");
x.t("server","usage");
x.t("server","cli");
x.t("server","(s)");
x.t("server","received");
x.t("server","case");
x.t("server","based");
x.t("server","returns");
x.t("dcca-custom13","dcca-custom14");
x.t("matching","dynamic");
x.t("round-robin","manner");
x.t("companyx","diameter");
x.t("companyx","following");
x.t("seconds","nearest");
x.t("seconds","quota");
x.t("seconds","configured");
x.t("seconds","diameter");
x.t("seconds","greater");
x.t("seconds","servers-unreachable");
x.t("seconds","discards");
x.t("seconds","discard");
x.t("seconds","integer");
x.t("seconds","duration");
x.t("gets","available");
x.t("gets","response");
x.t("endpoint's","configured");
x.t("encoding","avps");
x.t("encoding","3gpp-rel9");
x.t("encoding","usage");
x.t("terminate-request","update-request");
x.t("terminate-request","default");
x.t("terminate-request","continue");
x.t("terminate-request","specifies");
x.t("terminate-request","message");
x.t("terminate-request","retry-and-terminate");
x.t("terminate-request","terminate");
x.t("update","terminated");
x.t("160400","units");
x.t("160400","bytes");
x.t("160400","radius");
x.t("160400","quota");
}
